<template>
	<view>
		<image :src="subimg" class="sub_img"></image>
		<view class="sub">
			<view class="sub_tit">提交成功</view>
			<view class="sub_txt">您的人口信息情况已提交成功</view>
			<view class="sub_back" @click="getHome">返回首页</view>
		</view>
	</view>
</template>

<script>
	export default{
		data(){
			return{
				subimg:require("@/static/image/submit.png"),
			}
		},
		methods:{
			getHome(){
				uni.switchTab({
					url:"/pages/index/index"
				})
			}
		}
	}
</script>

<style scoped lang="scss">
	.sub{box-sizing: border-box;width: 100%;}
	.sub_img{width: 100%;height: 396rpx;display: block;margin:0 auto 40rpx;}
	.sub_tit{font-size: 34rpx;font-weight: bold;color: #343434;margin-bottom: 20rpx;text-align: center;}
	.sub_txt{font-size: 28rpx;color: #AAAAAA;text-align: center;}
	.sub_back{width: 362rpx;height:98rpx;border: 2rpx solid #009FE8;border-radius: 48rpx;display: flex;align-items: center;justify-content: center;font-size: 34rpx;color: #009FE8;margin:124rpx auto 0;}
</style>
